Bug 1247707 - RHEL6 RPMs: Upgrade resteasy to 2.3.12.Final-redhat-1
RHEL6 RPMs: Upgrade resteasy to 2.3.12.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.3
Assigned To: Vladimir Dosoudil
Katerina Novotna
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-28 11:47 EDT by Fernando Nasser
Modified: 2015-08-24 11:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-24 11:52:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2015-07-28 11:47:21 EDT
Required upgrade.
Comment 1 Vladimir Dosoudil 2015-07-31 04:55:58 EDT
Source URL: git://git.app.eng.bos.redhat.com/resteasy.git#152c37817270891ea74f7dae6a0108afe5fc50bd
Mead-Build: org.jboss.resteasy-resteasy-jaxrs-all-2.3.12.Final_redhat_1-1
Brew-Build: resteasy-2.3.12-1.Final_redhat_1.1.ep6.el6
Comment 4 errata-xmlrpc 2015-08-24 11:52:44 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-1672.html

Note You need to log in before you can comment on or make changes to this bug.